=== debian/changelog ===
powerlaunch (0.9.2) unstable; urgency=low

  * add libhildon1-dev as build depend

 -- Austin Che <dev@austinche.name>  Thu, 13 Nov 2008 20:41:03 -0500

powerlaunch (0.9.1) unstable; urgency=low

  * update to 0.9.1

 -- Austin Che <dev@austinche.name>  Thu, 13 Nov 2008 09:42:22 -0500

powerlaunch (0.9) unstable; urgency=low

  * update to 0.9

 -- Austin Che <dev@austinche.name>  Mon, 10 Nov 2008 16:40:45 -0500

powerlaunch (0.8-4) unstable; urgency=low

  * powerkey.conf and mce.conf to inherit power key behavior from /etc/mce/mce.ini

 -- Austin Che <dev@austinche.name>  Tue, 01 Jul 2008 10:18:08 -0400

powerlaunch (0.8-3) unstable; urgency=low

  * set device mode when entering offline mode

 -- Austin Che <dev@austinche.name>  Sun, 13 Apr 2008 15:55:06 -0400

powerlaunch (0.8-2) unstable; urgency=low

  * fix offline/normal mode

 -- Austin Che <dev@austinche.name>  Fri, 04 Apr 2008 12:11:36 -0400

powerlaunch (0.8-1) unstable; urgency=low

  * fix stop init scripts for package removal

 -- Austin Che <dev@austinche.name>  Fri, 04 Apr 2008 08:35:20 -0400

powerlaunch (0.8) unstable; urgency=low

  * update to 0.8

 -- Austin Che <dev@austinche.name>  Tue, 01 Apr 2008 22:13:20 -0400

powerlaunch (0.7) unstable; urgency=low

  * update to 0.7

 -- Austin Che <dev@austinche.name>  Tue, 25 Dec 2007 16:39:51 -0500

powerlaunch (0.6) unstable; urgency=low

  * update to 0.6

 -- Austin Che <dev@austinche.name>  Fri,  9 Nov 2007 00:03:55 -0500

powerlaunch (0.5) unstable; urgency=low

  * update to 0.5

 -- Austin Che <dev@austinche.name>  Thu, 18 Oct 2007 12:58:46 -0400

powerlaunch (0.4) unstable; urgency=low

  * update to 0.4

 -- Austin Che <dev@austinche.name>  Sat, 13 Oct 2007 10:21:58 -0400

powerlaunch (0.3) unstable; urgency=low

  * update to 0.3

 -- Austin Che <dev@austinche.name>  Tue,  9 Oct 2007 00:41:32 -0400

powerlaunch (0.2) unstable; urgency=low

  * update to 0.2

 -- Austin Che <dev@austinche.name>  Tue,  2 Oct 2007 23:52:40 -0400

powerlaunch (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Austin Che <dev@austinche.name>  Wed,  26 Sep 2007 00:29:58 -0400
