=== debian/control ===
Source: powerlaunch
Priority: optional
Maintainer: Austin Che <dev@austinche.name>
Build-Depends: pkg-config, binutils, libglade2-dev, libgtk2.0-dev, libgconf2-dev, libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, mce-dev, libhildon1-dev
Standards-Version: 3.6.1

Package: powerlaunch
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Launch programs and control device modes
 Powerlaunch can be used as a replacement for mce and systemui but
 also has many additional features.
