=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

CFLAGS = -Wall -g -O2
CONFIGURE_FLAGS = --prefix=/usr --sysconfdir=/etc

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure $(CONFIGURE_FLAGS)
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/powerlaunch


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installinit --name=powered -- defaults 21
	dh_installinit --name=powerlaunch -- defaults 70
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
